us_game:
    resource: "@USGameBundle/Controller/"
    type:     annotation
    prefix:   /

us_bsh:
    resource: "@USBSHBundle/Controller/"
    type:     annotation
    prefix:   /

us_event:
    resource: "@USEventBundle/Controller/"
    type:     annotation
    prefix:   /

# us_cron:
#     resource: "@USCronBundle/Controller/"
#     type:     annotation
#     prefix:   /

us_notification:
    resource: "@USNotificationBundle/Controller/"
    type:     annotation
    prefix:   /

us_drive:
    resource: "@USDriveBundle/Controller/"
    type:     annotation
    prefix:   /

us_timeline:
    resource: "@USTimelineBundle/Controller/"
    type:     annotation
    prefix:   /

us_activity:
    resource: "@USActivityBundle/Controller/"
    type:     annotation
    prefix:   /

us_user:
    resource: "@USUserBundle/Controller/"
    type:     annotation
    prefix:   /

#us_user:
#    resource: "@USUserBundle/Controller/"
#    type:     annotation
#    prefix:   /

##
#   BACKEND
##
us_backend:
    resource: "@USBackendBundle/Controller/"
    type:     annotation
    prefix:   /backend/

us_statistics:
    resource: "@USStatisticsBundle/Controller/"
    type:     annotation
    prefix:   /backend/statistics/


homepage:
    pattern:  /
    defaults: { _controller: "USBSHBundle:Home:index" }

backend_home:
    pattern:  /backend/dashboard
    defaults: { _controller: "USBackendBundle:User:dashboard" }



# app/config/routing.yml
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"

fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile
